@charset "utf-8";
#news {
  --color-light-pink: #fef7ff;
  ---color-orange: #ea8307;
  --color-black: #3b3a3a;
  --color-pink: #e9609e;
}

#news .post-photo img {
  width: 100%;
  height: auto;
}

#news #wrapper {
  background: var(--color-light-pink);
  background-size: 5px 5px;
  width: auto;
  /* margin-top: 10px; */
  height: 100%;
}
#news #wrapper .blog_inner {
  display: flex;
  padding-inline: 20px;
}

@media screen and (max-width: 768px) {
  #news #wrapper .blog_inner {
    flex-direction: column;
  }
  h2.blog_ttl {
    font-size: 1.5rem;
  }
}
#main-topics {
  background: #ffffff;
  border: 1px solid #dadada;
  margin-bottom: 50px;
  padding: 30px;
}

.widget {
  padding: 10px;
  margin-bottom: 20px;
}
.widget ul li a {
  color: var(--color-black);
  font-weight: 500;
}

#sidebar h3 {
  font-size: 1rem;
  font-weight: bold;
  margin: 0 0 1rem 0;
  padding-bottom: 6px;
  border-bottom: 1px solid var(--color-black);
}

.post-list .row {
  padding: 20px;
  border-bottom: 1px dotted #ccc;
}

#sidebar ul {
  padding: 0;
}

.widget li,
.widget_archive li,
.widget_categories li {
  padding: 5px 0;
  padding-left: 20px !important;
  border-bottom: 1px dotted #cccccc;
  font-size: 13px;
  letter-spacing: normal;
  background: url(../images/icon_arrow.png) no-repeat left center;
}
@media screen and (max-width: 768px) {
  #sidebar {
    margin-bottom: 4rem;
  }

  .widget li,
  .widget_archive li,
  .widget_categories li {
    font-size: 0.875rem;
  }
}
.p-sidebar ul {
  margin-bottom: 20px;
}

.fa-clock {
  padding-right: 5px;
}

.postwrap {
  background: #fff;
  padding-inline: 2.5vw;
}

#news .postwrap img {
  width: 50%;
  height: auto;
}
@media screen and (max-width: 480px) {
  .postwrap {
    padding-inline: 20px;
  }
  #news .postwrap img {
    width: 100%;
  }
  #main-topics {
    padding: 0;
  }
  #main-topics h2.ttl {
    margin-top: 30px;
  }
}
